body {
	background-color: #9999ff!important;
}

.headerstyle {
	background-color: #5a72ae!important;
}

.sidemenu {
	background-color: #0066cc!important;
	color: #ffffff!important;
}

.sidemenu h2 {
	background-color: #3399ff!important;
	color: #ffffff!important;
	display: block!important;
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 10px;
}

.sidemenu a,
.sidemenu a:focus {
  color: #ffffff;
  text-decoration: none;
}

.sidemenu a:hover {
	color: #ffea00;
	text-decoration: none;
}

.sidemenu ul li {
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 15px;
}

.emailstyle {
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 40px;
	margin-bottom: 30px;
}

.bodystyle {
	background-color: #ffffff;
	padding-top: 25px;
	padding-bottom: 30px;
	padding-left: 35px;
	padding-right: 35px;
}